<?xml version='1.0' encoding='utf-8'?>
<ComicInfo xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
  <Title>Prog 2196</Title>
  <Series>2000 AD</Series>
  <Number>2196</Number>
  <Summary>Cover: Neil Roberts

Cadet Dredd - Bad Seeds (Mike Carroll - Luke Horsman)
Pandora Perfect - She's Practically Poison In Every Way! (Roger Langridge - Brett Parson)
Finder &amp; Keeper - The Curse of Kreepindeth (John Reppion - Davide Tinto)
Future Shocks - Boss Level (Karl Stock - Tom Newell)
Department K (Rory McConville - PJ Holden)</Summary>
  <Notes>Tagged with ComicTagger 1.6.0a0 using info from Comic Vine on 2023-07-24 20:21:43.  [Issue ID 796136]</Notes>
  <Year>2020</Year>
  <Month>8</Month>
  <Day>26</Day>
  <Writer>John Reppion, Karl Stock, Michael Carroll, Roger Langridge, Rory McConville</Writer>
  <Penciller>Brett Parson, Davide Tinto, Luke Horsman, Paul J Holden, Tom Newell</Penciller>
  <Inker>Brett Parson, Davide Tinto, Luke Horsman, Paul J Holden, Tom Newell</Inker>
  <Colorist>Jim Boswell, John Charles, Len O'Grady, Matthew Soffe</Colorist>
  <Letterer>Annie Parkhouse, Jim Campbell, Simon Bowland</Letterer>
  <CoverArtist>Neil Roberts</CoverArtist>
  <Publisher>Rebellion</Publisher>
  <Web>https://comicvine.gamespot.com/2000-ad-2196-prog-2196/4000-796136/</Web>
  <PageCount>52</PageCount>
  <Characters>Judge Dredd, Rico Dredd</Characters>
  <Teams>Judges of Mega-City One</Teams>
  <Locations>Mega-City One</Locations>
  <Pages />
</ComicInfo>